Bug 58484 - Installer exits abnormally when doing harddrive installation.
Summary: Installer exits abnormally when doing harddrive installation.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-17 21:54 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-17 21:54:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Trying the harddisk install with RedHat 7.2 (Enigma), type text expert and 
prompt. Select harddisk install then the partition it's on (/dev/hdd5) then 
type in the directory (downloads/linux/RedHat/red hat 7.2) which contains 
enigma-i386-disc*.iso. When the installer states Running anaconda, the attached 
is dumpd.

Computer:
Cyrix M-II 300
128MB PC-100 SDRAM
Western Digital 2.5GB (/dev/hda)
Western Digital 8.0GB (/dev/hdc)
Western Digital 40.0GB (/dev/hdd)
STB Video w/ 2mb RAM
motherboard: VIA chipset


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation for RH 7.2
2. Select harddisk install
3. Wait for Running anaconda
	

Actual Results:  the attached file contains the problem.

Expected Results:  the RH 7.2 installation process to begin

Additional info:

Traceback (innermost last):
       File "/usr/bin/anaconda", line 554, in ?
          method = HardDriveInstallMethod(drive, type, dir, intf.messageWindow)
       File "/usr/src/build/41637-i386/install//usr/lib/anaconda/harddrive.py", 
line 242, in __init__
       File "/usr/src/build/41637-i386/install//usr/lib/anaconda/text.py", line 
248, in messageWindow
      File "/usr/lib/python1.5/snack.py", line 547, in ButtonChoiceWindow
AttributeError: 'None' object has no attribute 'height'
install exited abnormally

Comment 1 Michael Fulbright 2002-01-21 20:03:59 UTC
Have you checked the md5sum of the iso images you downloaded?

Comment 2 Michael Fulbright 2002-02-27 19:51:43 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:21 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.